VERIFIED SOLUTION i
X

How to determine if Canadian CODE-1 Plus 3.3.7 and 3.3.8 are compatible with the 3.3.6 database

UPDATED: September 4, 2017


Canadian CODE-1 Plus 3.3.7 and 3.3.8 are compatible with the current 3.3.6 database.

Environment Details

Products Affected:  Canadian CODE-1 Plus

Downloads

  • No Downloads